@OTFA_Release67 @1 @OTFA_Release67_Testing @OldProd
Feature: Simple flow sub
Scenario: change scenario
Given I navigate to "http://simplephil-webtesting.blogspot.in/"
And I enter into input field "[Search]" the value "Good Day"
And I add wait seconds of "2"
And I group steps into function as "Fn1"
And I add wait seconds of "5"
And I take screenshot
And I end function

